{
  "adobetemplates": "نماذج Adobe",
  "blanktemplate": "نماذج فارغة",
  "browser": "تصفّح ملفات التصميم",
  "buildyourown": "ابني",
  "canvatemplates": "موارد Canva",
  "detail": "قم بتنزيل ومشاركة هذا المحتوى المعد مسبقًا أو قم بتعديل هذه الموارد باستخدام قوالب Canva أو Adobe.",
  "detail1": "شارك هذا المحتوى للترويج لـ Limitless في قنوات التواصل الداخلية والخارجية الخاصة بك (مثل القوائم البريدية، والشبكات الداخلية، ووسائل التواصل الاجتماعي، ومنصات واجتماعات الموظفين والمتطوعين)، وتشجيع الموظفين الشباب والمتطوعين على المشاركة في الندوات الخاصة التيتقام لمساعدة الشباب على تقديم طلباتهم.",
  "download_assets": "تحميل جميع الموارد",
  "download_processing": "تتم معالجة التنزيل الخاص بك. يرجى التحلي بالصبر.",
  "emailbanner": "لافتات البريد الإلكتروني",
  "eventposters": "ملصقات الندوات",
  "howtouse": "كيفية استخدام محتوى Limitless",
  "maininfographic": "الرسم البياني الرئيسي",
  "no_youtube": "لا يمكن الوصول إلى يوتيوب؟",
  "nosubmissions": "لا توجد طلبات",
  "pagetitle": "أخبار - Limitless",
  "phase": {
    "phase_1": "المشكلة",
    "phase_2": "الفكرة",
    "phase_judging": "الطلبات المقبولة",
    "phase_submit": "الطلب المقدم للأكاديمية"
  },
  "preprepared": "الموارد المعدة مسبقا",
  "pretranslated": "الموارد المترجمة مسبقاً",
  "show_assets": "إظهار الموارد",
  "startediting": "بدء التحرير",
  "submissionreminders": "رسائل تذكير تلقديم الطلب",
  "tags": {
    "civic_community_engagement": "المشاركة المدنية والمجتمعية",
    "climate_environment": "المناخ والبيئة",
    "communications_campaigns": "حملات التواصل",
    "community_development": "تنمية المجتمع",
    "digital_health": "الصحة الرقمية",
    "education_training": "التعليم والتدريب",
    "food_security": "الأمن الغذائي",
    "gender_diversity": "التنوع بين الجنسين",
    "housing_shelter": "الإسكان والمأوى",
    "livelihoods_employment": "سبل العيش والعمل",
    "mental_health_wellbeing": "الصحة النفسية وجودة الحياة",
    "migration_displacement": "الهجرة والنزوح",
    "national_society_development": "تنمية الجمعية الوطنية",
    "preparedness": "الاستعداد",
    "public_health": "الصحة العامة",
    "relief": "الإغاثة",
    "social_care_protection": "الرعاية والحماية الاجتماعية",
    "technology": "التكنولوجيا",
    "violence_conflict": "العنف والنزاع",
    "volunteering": "التطوع"
  },
  "title": "بلا حدود",
  "usesubmissions": "استخدام الطلبات لزيادة الوعي أو مناصرة القضايا.",
  "view_on_youtube": "عرض على يوتيوب"
}